id=c(1,2,3,4,5)
sex=c("Male","Female","Female","Male","Female")
age=c(37,29,48,36,33)
educ=c("Graduate","Post_gr","Under_gr","Under_gr","Graduate")
status=c("Divorced","Single","Married","Married","Single")
income=c(5500,4100,5400,6500,5400)
grade=c(3.78,3.89,3.67,2.78,2.75)
bonus=c(11000,82000,10800,13000,10800)
company6=data.frame(id,sex,age,educ,status,income,grade,bonus)

